.sg-align-center{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.single-guest .cont-head__img{
    height: 320px;
    width: 445px;
    max-width: 100%;
    object-fit: cover;
}

.cat_id1{
    display: none;
}


.msr-grid__el{
    height: 507px;
}

.msr-grid__el:nth-child(2n) {
    height: 250px;
}

.msr-grid__el:last-child{
    height: 250px;
}

.msr-grid__el:nth-last-child(-n+2){
    height: 250px;
}

.card figcaption, .card__figure:before{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}


.cms-editor iframe{
    height: 400px!important;
    width: 100%;
}

.cms-editor a, .content-block a, .site-link{
    vertical-align: baseline;
    margin-top: 0;
}

.cms-editor em{
    display: inline-block;
}